Subscribed unsubscribe Subscribe Subscribe

鳩舎

レースしない

uninclude v1.1.0 をリリースしました

特定の極小数の一部 Ruby ユーザーの皆様お待たせしました。Ruby 2.1.0 以上でも uninclude が使えるようになりました。

新しくリリースされた uninclude v1.1.0 のテスト済み Ruby のバージョンは以下です。

  • ruby-head
  • 2.1.3
  • 2.1.0
  • 2.0.0
  • 1.9.3
  • 1.9.2
  • 1.8.7
  • ree

ハトは皆様の幸せな DCI ライフを応援しております。